body {
    margin: 0;
    font-family: Arial;
    background-color: #f8f4ef;
    color: #2d2d2d;
}

/* MENÜ */
nav {
    background-color: #6d1f2f;

    display: flex;
    align-items: center;

    padding: 15px 40px;

    gap: 50px;

    position: sticky;
    top: 0;
    z-index: 1000;
}

.logo {
    color: white;
    font-size: 28px;
    font-weight: bold;
}

nav ul {
    display: flex;
    list-style: none;
    gap: 25px;

    margin: 0;
    padding: 0;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    color: #f4d58d;
}

/* DROPDOWN */
.dropdown {
    position: relative;
}

.dropdown-menu {
    display: none;

    position: absolute;
    top: 30px;

    background-color: white;

    border-radius: 10px;

    overflow: hidden;
}

.dropdown-menu a {
    display: block;
    color: #6d1f2f;
    padding: 10px;
}

.dropdown-menu a:hover {
    background-color: #f8e8d0;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/* HERO */
.hero {
    background-image: url("fransa-banner.jpg");
    background-size: cover;
    background-position: center;

    height: 400px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.overlay {
    background: rgba(109,31,47,0.75);

    padding: 30px;
    border-radius: 20px;

    text-align: center;
    width: 70%;

    color: white;
}

.overlay h1 {
    font-size: 45px;
}

/* YEMEKLER */
.yemekler {
    padding: 40px;
}

.yemekler h2 {
    text-align: center;
    color: #6d1f2f;
    margin-bottom: 30px;
}

/* GRID */
.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}

/* KART */
.kart {
    background-color: white;

    border-radius: 20px;
    overflow: hidden;

    border: 2px solid #e2c799;

    transition: 0.3s;
}

.kart:hover {
    transform: scale(1.03);
    box-shadow: 0 0 15px rgba(109,31,47,0.3);
}

.kart img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.icerik {
    padding: 15px;
}

.icerik h3 {
    color: #6d1f2f;
}

/* BUTON */
button {
    width: 100%;
    padding: 10px;

    border: none;
    border-radius: 10px;

    background-color: #6d1f2f;
    color: white;

    cursor: pointer;
}

button:hover {
    background-color: #a53860;
}

/* ŞEF */
.sef {
    margin: 40px;

    display: flex;
    align-items: center;

    background-color: white;

    border-radius: 20px;
    overflow: hidden;

    border: 2px solid #e2c799;
}

.sef img {
    width: 300px;
    height: 250px;
    object-fit: cover;
}

.sef-yazi {
    padding: 20px;
}

.sef-yazi h2 {
    color: #6d1f2f;
}

/* FOOTER */
footer {
    background-color: #6d1f2f;
    color: white;

    text-align: center;
    padding: 20px;
}